/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM263x MCU+ SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Migration Information", "index.html#MIGRATION_INFORMATION", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "Datasheet", "DATASHEET_AM263X_EVM.html", [
      [ "Introduction", "DATASHEET_AM263X_EVM.html#autotoc_md394", null ],
      [ "Generic Setup details", "DATASHEET_AM263X_EVM.html#autotoc_md395", null ],
      [ "Performance Numbers", "DATASHEET_AM263X_EVM.html#autotoc_md396", [
        [ "SBL QSPI performance", "DATASHEET_AM263X_EVM.html#autotoc_md397", null ],
        [ "SBL SD performance", "DATASHEET_AM263X_EVM.html#autotoc_md398", null ],
        [ "EDMA performance", "DATASHEET_AM263X_EVM.html#autotoc_md399", null ],
        [ "MCAN performance", "DATASHEET_AM263X_EVM.html#autotoc_md400", [
          [ "Theoretical Rate Calculation", "DATASHEET_AM263X_EVM.html#autotoc_md401", null ],
          [ "Actual Numbers", "DATASHEET_AM263X_EVM.html#autotoc_md402", null ]
        ] ],
        [ "IPC performance", "DATASHEET_AM263X_EVM.html#autotoc_md403", [
          [ "IPC NOTIFY", "DATASHEET_AM263X_EVM.html#autotoc_md404", null ],
          [ "IPC RPMSG", "DATASHEET_AM263X_EVM.html#autotoc_md405", null ]
        ] ],
        [ "MCSPI performance", "DATASHEET_AM263X_EVM.html#autotoc_md406", null ],
        [ "MCSPI driver performance in different modes", "DATASHEET_AM263X_EVM.html#autotoc_md407", null ],
        [ "ARM R5F", "DATASHEET_AM263X_EVM.html#autotoc_md408", null ],
        [ "COREMARK", "DATASHEET_AM263X_EVM.html#autotoc_md409", null ],
        [ "DTHE", "DATASHEET_AM263X_EVM.html#autotoc_md410", null ],
        [ "AES CMAC", "DATASHEET_AM263X_EVM.html#autotoc_md411", null ],
        [ "AES ECB", "DATASHEET_AM263X_EVM.html#autotoc_md412", null ],
        [ "AES CBC", "DATASHEET_AM263X_EVM.html#autotoc_md413", null ],
        [ "AES CBC", "DATASHEET_AM263X_EVM.html#autotoc_md414", null ],
        [ "SHA", "DATASHEET_AM263X_EVM.html#autotoc_md415", null ],
        [ "AES CTR", "DATASHEET_AM263X_EVM.html#autotoc_md416", null ],
        [ "AES CTR", "DATASHEET_AM263X_EVM.html#autotoc_md417", null ],
        [ "HMAC SHA", "DATASHEET_AM263X_EVM.html#autotoc_md418", null ],
        [ "AES CMAC", "DATASHEET_AM263X_EVM.html#autotoc_md419", null ],
        [ "AES CMAC", "DATASHEET_AM263X_EVM.html#autotoc_md420", null ],
        [ "AES ECB", "DATASHEET_AM263X_EVM.html#autotoc_md421", null ],
        [ "MATHLIB", "DATASHEET_AM263X_EVM.html#autotoc_md422", null ],
        [ "MATHLIB BENCHMARK", "DATASHEET_AM263X_EVM.html#autotoc_md423", null ],
        [ "Ethernet Performance", "DATASHEET_AM263X_EVM.html#autotoc_md424", null ]
      ] ]
    ] ],
    [ "Ethernet And Networking", "NETWORKING.html", "NETWORKING" ],
    [ "PRU IO", "PRU_IO.html", "PRU_IO" ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "Security", "SECURITY_PAGE.html", "SECURITY_PAGE" ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "MATHLIB", "MATHLIB_DRIVER.html", [
      [ "Introduction", "MATHLIB_DRIVER.html#autotoc_md1225", null ],
      [ "Features Supported", "MATHLIB_DRIVER.html#autotoc_md1226", null ],
      [ "Features Not Supported", "MATHLIB_DRIVER.html#autotoc_md1227", null ],
      [ "Additional References", "MATHLIB_DRIVER.html#MATHLIB_ADDITIONAL_REFERENCES", null ],
      [ "API", "MATHLIB_DRIVER.html#autotoc_md1228", null ],
      [ "FastRTS library", "MATHLIB_DRIVER.html#autotoc_md1229", null ],
      [ "Features Supported", "MATHLIB_DRIVER.html#autotoc_md1230", null ],
      [ "Features Not Supported", "MATHLIB_DRIVER.html#autotoc_md1231", null ],
      [ "API", "MATHLIB_DRIVER.html#autotoc_md1232", null ]
    ] ],
    [ "Calibration", "CALIBRATION_DRIVER.html", "CALIBRATION_DRIVER" ],
    [ "Software Diagnostics Library (SDL)", "SDL_PAGE.html", "SDL_PAGE" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"ADDITIONAL_DETAILS_PAGE.html",
"DRIVERS_GPIO_PAGE.html#autotoc_md851",
"DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md907",
"EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html",
"EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1924",
"EXAMPLES_DRIVERS_DTHE_SHA_512.html#autotoc_md2850",
"EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1578",
"EXAMPLES_DRIVERS_QSPI_FLASH_DMA_LLD.html#autotoc_md1624",
"EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md2541",
"EXAMPLES_ENET_LWIP_CPSW_SOCKET.html#autotoc_md2423",
"EXAMPLES_SDL_MCRC_SEMI_CPU.html#autotoc_md2905",
"KERNEL_DPL_QUEUE_PAGE.html#autotoc_md772",
"RELEASE_NOTES_08_00_03_PAGE.html#autotoc_md122",
"RELEASE_NOTES_08_05_00_PAGE.html#autotoc_md266",
"SFO.html",
"group__BOARD__ETHPHY__MODULE.html#ga0a4326f41500c990258092fd3fdf4b85",
"group__CPSW__CPTS__MOD.html#gga2eb9600ca33fa89f5298204a10a4fa8daf781ca63ba26226ea92144b8de28796c",
"group__DRV__ADC__MODULE.html#gga7973b7d12fc7bfb96bd276b0a5926834a81be7b6d680644d9f053129ca9969c44",
"group__DRV__ECAP__MODULE.html#ga88eaf96498a686b874ce34e04dd82abd",
"group__DRV__ECAP__MODULE.html#gga50d62d237fd7f51387dd4a5dea22a0feac2a362c619e91f46054a48cdcd5f4a2b",
"group__DRV__EDMA__MODULE.html#ga506c49f59f0a3b8d908ba6726d0c75d0",
"group__DRV__ENET__ICSSG.html#ga5692faffa0dae4ef1ef427a3bff89670",
"group__DRV__EPWM__MODULE.html#ga381f1b376b97243b86884444d56ec5d1",
"group__DRV__EPWM__MODULE.html#gaabfba465ebc5eb3cee724be8a20e960b",
"group__DRV__EPWM__MODULE.html#gga47b59889afc50e718969e408b5e69405a14825c81d851b6569f87fd05ccc6eef9",
"group__DRV__EPWM__MODULE.html#gga7dde272401423c2c4d71b7dd6c745d6ca761cefd4e45a5ebf13946edf74badee7",
"group__DRV__EPWM__MODULE.html#ggafba9a23af1d33974b1a2b973584f2053a1328931f8f3b846c0ff4dd219bd66e61",
"group__DRV__FSI__RX__MODULE.html#ga8fbdd2d396b247098d76bf23c0e60ef6",
"group__DRV__GPMC__MODULE.html#ga9bc72182001106936bcb260eb0d8a085",
"group__DRV__IPC__RPMESSAGE__MODULE.html#ga765b5dc385428277e0f0ce8f374e5f47",
"group__DRV__MCAN__MODULE.html#ga09ff86fa843e6b947d376ce260df4917",
"group__DRV__MCSPI__LLD__MODULE.html#ga47d5d6f22de36bf91e167f83fa1b6a0f",
"group__DRV__PINMUX__MODULE.html#ga126c5a9b52f0ca0ab93ee36b9316d646",
"group__DRV__QSPI__LLD__MODULE.html#ga46208f78ee37f7ad1e7b1edc44c4ff48",
"group__DRV__SDFM__MODULE.html#ga852680d98c58d72d18da89a7d4363db2",
"group__DRV__SOC__RCM__MODULE.html#gaffe7fd1345b3e5c9e3b76063edcf07bf",
"group__DRV__UART__LLD__MODULE.html#ga89e5e9452da69f8995785673d9ee6940",
"group__ENET__DMA__API.html#ga41d32b0e8a603fb5d9d07d3a18bb34ec",
"group__ENET__MOD__MACPORT.html#gaae019ccdc5a774caa8ffdb35123ca59d",
"group__ENET__TRACE__API.html#gga1143d63c994f9dbaf9e65f565939b1fca836b9e340e88c3034533997bee2b0bb7",
"group__KERNEL__DPL__MPU__ARMV7.html#gga790280b05b7fffb83965667041ce2650af9d69fa180cab06d01ef86588714161e",
"group__SDL__DCC__FUNCTIONS.html",
"group__SDL__ECC__memEntries.html#ga883e4996e6f6be1fcc3e9031593a1ef1",
"group__SDL__MCRC__API.html#ga3f7204f26a859d7f093b8c2ee3ec2e74",
"group__SECURITY__DTHE__AES__MODULE.html#ga9dfc6fe10d74024edd77de20d27ac1f3",
"group__logging.html#ga4efdcee5e33f7f7205f6b76ee5a0970b",
"group__unibase__macros.html#ga8b12f8b9a6993ca66403d7d88e8ccdb3",
"structCpswAle__PolicerEntryOutArgs.html#ac0e389118c5d88ba7c42764d80180239",
"structCpswMacPort__TsEventCfg.html#a5171be45de45b86bd38ca26141172de8",
"structCpswStats__MacPort__Ng.html#aaad3558548c419ed7830e66af9450a38",
"structEdma__IntrObject.html",
"structEnetRm__IoctlPermissionTable.html#a08071053bd1c71ea3e32d8a2eee43206",
"structGPMC__timingParams.html#a571cb173a71519a1508ec272ba1c2d97",
"structICSS__EMAC__FwStaticMmap.html#ae5ca4d25614dc9fff7a290b8a6bbb99a",
"structIcssgStats__Pa.html#afce55448feb5ea0633991dd42c571660",
"structMCAN__ECCWrapRevisionId.html#acedefaa573263ac9d411c797a3aaf72c",
"structMCSPI__ExtendedParams.html",
"structPRUICSS__SysevtToChannelMap.html#a5736b5cea19105694b49b2266fee18d6",
"structSDL__ESM__staticRegs.html#a28fed07fe1d3b8162f0dd71c99a11f6e",
"structTaskP__Params.html#a6506253f422e9bf9b67cafb17fa5de69",
"structlld__ethdev__t.html#aae5fce9958d7730c559e058f909883fc"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';